// new2
html {

 /* 
  padding: 0;
  min-height:100%;
*/
}

body {
  padding: 0;
  font-size: large;
  font-family: "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
  color: #3D0099;
  background-color: #138D75;

 }

table {
  width: 100%;
  vertical-align: top;
  margin-left:auto;
  margin-right:auto;
  padding: 0;
  border-collapse: collapse;
  border: none;

 }

/* outer table */
.table90 {
  width: 90%;
 }

/* outer table */
.table95 {
  width: 95%;
 }

table.left1 {
  padding:5px
  border-collapse: separate;
  border-spacing: 0 12px;
  width: 500px;
  margin-right:auto;
  margin-left:50px;
}

table.prodlist {
  border-collapse: separate;
  border-spacing: 0, 24px;
  font-size: smaller;
  padding: 12px;
}

 /* 
*/

.table0 {
  padding: 0;
  border-spacing: 0;
  vertical-align: top;
height:100%;

 /* 
*/
}

H2, H3, H4, H5 {
  text-align: center;
  color: #330080;
}

P {
  margin-left: .5cm;
  margin-right: 0.5cm;
  line-height: 16pt;
  color: #330080;
}


 /* header panel */
.headpanel {
  color: #FFFFFF;
  font-size: 36px;
}
 /* page footer */
.footer {
  color: #FFFFFF;
  background-color: #138D75;
  font-size: smaller;
  width: 100%;
  padding:10px;
  vertical-align: BOTTOM;
  text-align: center;
}
.logontxt {
  color: #FFFFFF;
  text-align: right;
  font-size: 16px;
  vertical-align: BOTTOM;
  padding-right: 10px;
}

 /* main panel */
.mainpanel {
  background-color: #FDF5E6;
  width: 100%;
  table-layout: auto;
  border-collapse: collapse;

  border-spacing: 0;
  vertical-align: TOP;
  height:100%;

 }

/* one panel */
.onepanel {
  background-color: #FDF5E6;
  width: 100%;
  border-spacing: 0;
  padding: 29px;
  vertical-align: top;
  border-collapse: collapse;
  border: solid ;
 }
 /* menu panel */
.menupanel {
  background-color: #FDF5E6;
  border-spacing: 0;
  border: solid 2px;
  width: 185px;
  padding: 3px;
  vertical-align: top;
  font-size: smaller;
  font-size: 16px;

}
 /* menu panel_1 */
.menupanel_1 {
  background-color: #FDF5E6;
  padding: 3px;
  border-spacing: 0;
  width: 185px;
  vertical-align: top;
  text-decoration: none;
}

 /* content panel */
.content {
  background-color: #FDF5E6;
  margin-left:auto;
  margin-right:auto;
  border: 2px solid ;
  vertical-align: TOP;

}
/* column header bar */
.colhead {
  text-align: center;
  color: #FFFFFF;
  background-color: #818589;
  width: 100%;
  padding: 3px;


}


hr {
  vertical-align: TOP;
  border-top:1px solid gray
  border-bottom:1px solid gray;
}

hr.wide1 {
  height:2px;
  width: 100%;
  margin: 0,5px,0;
}

hr.wide2 {
  height:4px;
  width: 100%;
  background-color: #5151B8;
  border-top:0;
  border-bottom:0;
}

hr.wide3 {
  height:4px;
  width: 100%;
  text-align:center;
}


hr.width98 {
  height:4px;
  width: 98%;
}

hr.width90 {
  height:4px;
  width: 90%;
}

.smallfont {
  font-size: smaller;
}

/* 23/02/23 Added for use in hotnews.inc */

.smallfont2 {
  font-size: smaller;
  text-align: center;
}

.center {
  text-align: center;
}

.left {
  text-align: left;
}

.right {
  text-align: right;
}

.smaller {
  font-size: smaller;
}

A {
  font-weight: bold;
  text-decoration: none;
  color: #330080;
  padding: 0px 2px;
}

A:hover {
  color: #FFFFFF;
  background: #5151B8;
  text-decoration: none;
}

A.sidelink {
  color: #3D0099;
}

A.sidelink:hover {
  color: #FFFFFF;
  background: #5151B8;
  padding: 0px 2px;
}

LI {
  color: #330080;
}

.dropbtn {
  border: none;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  line-height: 10px;
  left: 5.0em;
  background-color: #eeddda;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  padding: 2px 6px;
  text-decoration: none;
  font-size: smaller;
  display: block;
}

.dropdown-content a:hover {background-color: #5151B8;}

.dropdown:hover .dropdown-content {display: block;}

.red {
  color: #D90000;
}

.purple {
  color: #FF00FF;
}

TD.AccLabelReq {
  font-weight: bold;
  font-size: smaller;
}

TD.AccLabel {
  font-weight: bold;
  font-size: smaller;
}

TD.AccLabelErr {
  font-size: smaller;
  color: #FF0000;
}

.pcrbutton {
  color: #3D0099;
  font: 13px "Arial";
  font-weight: bold;
  padding: 2px 36px;
  box-shadow: none;
  border-radius: 0;
}

.dlbutton {
  color: #3D0099;
  font: 14px "Arial";
  font-weight: bold;
  padding: 4px 20px;
}

TD.Divider {
  padding:3px;
  border-spacing: 3px;
  border-collapse: separate;
  background-color: #5151B8;
}

TD.CartTotalRow {
  font-weight: bold;
  text-align: right;
}

UL.blobs1 {
  vertical-align: MIDDLE;
  line-height: 14pt;
  margin-left: 1.5cm;
  font-size: smaller;
}

LI.blobs1 {
  line-height: 16pt;
  vertical-align: MIDDLE;
}

TD.withmargins {
  width:70%;
  padding: 10px 25px;
  line-height: 175%;

}

 /* DISBABLED ************
 
*/ end of DISABLED
